FreeMat

- Main Page
- Related Pages

vtkImageImportExecutive

Section: Visualization Toolkit Imaging Classes

# Usage

vtkImageImportExecutive

To create an instance of class vtkImageImportExecutive, simply invoke its constructor as follows

      obj = vtkImageImportExecutive

# Methods

The class vtkImageImportExecutive has several methods that can be used. They are listed below. Note that the documentation is translated automatically from the VTK sources, and may not be completely intelligible. When in doubt, consult the VTK website. In the methods listed below, `obj` is an instance of the vtkImageImportExecutive class.

- `string = obj.GetClassName ()`
- `int = obj.IsA (string name)`
- `vtkImageImportExecutive = obj.NewInstance ()`
- `vtkImageImportExecutive = obj.SafeDownCast (vtkObject o)`